.main-wrap {
	background-image: url(../images/1_9.jpg);
	background-size: cover;
	background-color: rgba(0, 0, 0, .7);
	background-blend-mode: overlay;
	background-attachment: fixed;
	background-position: center;
	height: 90vh;
	min-height: 550px;
	color: #fff;
}

body, html {
	height: 100%;
	position: relative;
}

.main-cap {
	font-size: 35px;
	font-family: "RalewayBold";
	line-height: normal;
}

.tags-nav button {
	padding: .5rem 1rem;
	border: 1px solid #eee;
	border-radius: 3rem;
	margin: .25rem;
	background-color: transparent;
	transition: .3s;
	cursor: pointer;
}

.tags-nav button:hover {
	background-color: #eee;
}

.tags-nav .active {
	background-color: #964693;
	border-color: #964693;
	color: #fff;
}

.tags-nav .active:hover {
	background-color: #964693;
}

.tran-speaks_photo {
	transition: .3s;
}

.tran-speaks_photo:hover {
	transform: translateY(-10px);
}

.webs {
	border-bottom: 1px solid #eee;
	transition: .3s;
	cursor: pointer;
}

.webs:hover {
	border-bottom: 1px solid #777;
}

.def-cap-web {
	font-size: 16px;
	font-family: "RalewayBold";
}

.main-postcap {
	font-size: 16px;
}

.main-nums {
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
}

.you-know p{
	font-size: 20px;
	font-family: "RalewayBold";
	opacity: .7;
}

.webs {
	display: none;
}

.you-know .col-lg-3, .you-know .col-lg-3 img {
	transition: .3s;
}

.you-know .col-lg-3.pl-4 {
	display: flex;
	align-items: center;
}

.you-know .col-lg-3.pl-4:hover {
	background-color: #31ac7a;
	color: #fff;
}

.you-know .col-lg-3 img:hover {
	filter: grayscale(1);
}

.you-know .col-lg {
	padding-top: 3rem;
	background-image: url(../images/check.svg);
	background-repeat: no-repeat;
	background-size: 20px;
	background-position: 1rem 8%;
	margin-top: 2rem;
}

@media (min-width: 992px) {
	.main-cap {
		font-size: 60px;
	}
	
	.def-cap-web {
		font-size: 20px;
	}
	
	.main-postcap {
		font-size: 25px;
	}
	
	.about p:not(.def-cap) {
		font-size: 20px;
	}

	.main-nums {
		font-size: 20px;
	}
}